/* Localized versions of Info.plist keys */

CFBundleName = "MacTF";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "MacTF version 1.3, Copyright 2004-6 Nathan Oates.";
NSHumanReadableCopyright = "Copyright 2004-6 Nathan Oates.";
